baseurl = "https://speedtech.it"
title = "Information Technology Services"
languageCode = "it"
defaultContentLanguage = "it"
theme = "lean"
themesDir = "themes"

# Define the number of posts per page
paginate = 5

[taxonomies]
    categoriesspot = "categories"
    tagsspot = "tags"

 [[related.indices]]
    name = "services"
    weight = 100

[menu]

[[menu.main]]
    identifier="services"
    name = "Services"
    url  = "/en/#home-bottom"
    weight = 20

[[menu.main]]
    identifier="brainminder"
    name = "BrainMinder"
    url  = "https://brainminder.it"
    weight = 21

[[menu.main]]
    identifier="git"
    name = "Git repository"
    url  = "https://gitea.speedtech.it/explore/repos"
    weight = 22

[[menu.main]]
    identifier = "contact"
    name = "Contact"
    url  = "/en/#contact"
    weight = 60

[[menu.main]]
    identifier = "blog"
    name = "Blog"
    url  = "/en/blog"
    weight = 70

[languages]
  [languages.it]
    weight = 10
    contentDir = "content/it"
    languageName = "Italiano"

    [[languages.it.menu.main]]
        identifier="services"
        name = "Servizi"
        url  = "/#home-bottom"
        weight = 20

    [[languages.it.menu.main]]
        identifier="brainminder"
        name = "BrainMinder"
        url  = "https://brainminder.it"
        weight = 21

   [[languages.it.menu.main]]
        identifier="git"
        name = "Git repository"
        url  = "https://forgejo.speedtech.it/explore/repos"
        weight = 22

    [[languages.it.menu.main]]
      identifier = "contact"
      name = "Contatto"
      url  = "/#contact"
      weight = 60

    [[languages.it.menu.main]]
        identifier = "blog"
        name = "Blog"
        url  = "/blog"
        weight = 70

  [languages.en]
    weight = 20
    contentDir = "content/en"
    languageName = "English"
    [languages.en.params]
        defaultMetaDescription = "SpeedTech - Information technology services"
        defaultMetaKeywords = ["IT Services", "Software development", "Security", "VPN", "Firewall", "Servers with Linux", "Private email"]

[params]
    date_format = "2006-01-02"
    title = "SpeedTech"
    defaultMetaDescription = "SpeedTech - Servizi di informatica"
    defaultMetaKeywords = ["Servizi di informatica", "Sviluppo software", "Sicurezza", "VPN", "Firewall", "Servers con Linux", "Email privata"]
    analyticsUrl= "analytics.speedtech.it"
    analyticsSiteId = 3
